clang 8.0.0

List of all members
clang::RawPCHContainerWriter Class Reference

Implements write operations for a raw pass-through PCH container. More...

`#include "clang/Serialization/PCHContainerOperations.h"`

Inheritance diagram for clang::RawPCHContainerWriter:
[legend]
Collaboration diagram for clang::RawPCHContainerWriter:
[legend]

## Additional Inherited Members
Public Member Functions inherited from clang::PCHContainerWriter
virtual | ~PCHContainerWriter ()=0

## Detailed Description

Implements write operations for a raw pass-through PCH container.

Definition at line 69 of file PCHContainerOperations.h.

The documentation for this class was generated from the following files:

- include/clang/Serialization/PCHContainerOperations.h
- lib/Serialization/PCHContainerOperations.cpp